import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILcnConfig } from './lcn.types.js';
import { lcnProfile } from './lcn.types.js';

export class LcnConfigFlow extends SimpleLocalConfigFlow<ILcnConfig> {
  constructor() {
    super(lcnProfile);
  }
}
